### Virtual Method

# Gtk TreeModelFiltermodify

#### Declaration [src]

    void
    modify (
      GtkTreeModelFilter* self,
      GtkTreeModel* child_model,
      GtkTreeIter* iter,
      GValue* value,
      int column
    )

#### Description

No description available.

#### Parameters

`child_model`

  Type: `GtkTreeModel`

  No description available.

  The data is owned by the caller of the function.

`iter`

  Type: `GtkTreeIter`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

`column`

  Type: `int`

  No description available.